uuid: c0eb622a-0b4b-44b1-82c5-e529bb06b7d2
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: puBstSLDz8mbaWU357zaqQDBGMGsJzG0j-TQNQkjg20
id: '404'
label: '404 page not found'
tags:
  canonical_url: '[site:url]'
  shortlink: '[site:url]'
